NODE_ENV=production


VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=/api

VUE_APP_MERGE=1
VUE_APP_BASE_URL_FM=
VUE_APP_BASE_URL_MFE=/mmfe
VUE_APP_BASE_URL_DFE=
VUE_APP_DDLogin=0

VUE_APP_WatermarkJsUrl="http://10.91.198.60"